QGIS Application - Feature request #5698
Implement hidden parameters
2012-05-31 11:13 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15225
Description

It would be useful to add hidden parameters, who are passed to the backend without showing them to users. See GRASS plugin
(hidden=yes).

History

#1 - 2014-10-04 12:08 PM - Giovanni Manghi
- Category deleted (63)
- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:09 PM - Giovanni Manghi

- Category set to Processing/Core

#3 - 2015-06-07 02:40 AM - Giovanni Manghi

They are already available for SAGA (they are called "hardcoded") and | agree that will help also with GRASS.

#4 - 2016-05-23 06:55 AM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Should be fixed in master for GRASS, GRASS 7 and SAGA. Such parameters called "hardcoded" and should be defined as

Hardcoded|<exact commandline parameters>

Please reopen if necessary.
